body {background:#f5f5f5;overflow-x:hidden;}
.public-title {height:1.333333rem;background:#fff;}
.public-title .item-box {display:block;line-height:1.333333rem;text-align:center;font-size:16px;}
.public-title .center-box {position:relative;padding-right:0;box-sizing:border-box;}
.public-title .center-box .swiper-button-next {right:0.133333rem;outline:none;margin-top:0;transform:translateY(-50%);background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23295653'%2F%3E%3C%2Fsvg%3E");height:1.066667rem;width:0.533333rem;background-size:0.423333rem auto;}
.public-title .center-box .swiper-button-prev {left:0.133333rem;outline:none;margin-top:0;transform:translateY(-50%);background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23295653'%2F%3E%3C%2Fsvg%3E");height:1.066667rem;width:0.533333rem;background-size:0.423333rem auto;}
.public-title .center-box .swiper-slide.active {background:#295653;}
.public-title .center-box .swiper-slide.active a {color:#fff;font-weight:bold;font-size:15px}
.about-wrap .title-box {text-align:center;margin-top:0.8rem;margin-bottom:0.8rem;}
.about-wrap .title-box span {display:inline-block;font-size:20px;font-weight:700;color:#295653;line-height:1.7;padding-left:20px;padding-right:20px;border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;}
.about-wrap .session_1 {padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;margin-bottom:0.666667rem;}
.about-wrap .session_1 .txt-box{font-size:14px;color:#1a1a1a;line-height:1.8;}
.about-wrap .session_1 .txt-box img {max-width:100%;padding:8px 0px}

.public-title .center-box .swiper-button-next{background-size:0.4rem auto;}
.img-box {margin-top:0.666667rem;}
.img-box img {width:100%;}
.about-wrap .session_2 {padding-left:0.666667rem;padding-right:0.666667rem;box-sizing:border-box;padding-bottom:0.8rem;}
.about-wrap .session_2 .list-box {border-left:1px solid #e6e6e6;padding-left:0.533333rem;}
.about-wrap .session_2 .list-box .item-box {position:relative;padding-top:0.666667rem;padding-bottom:0.666667rem;border-bottom:1px solid #e6e6e6;}
.about-wrap .session_2 .list-box .item-box:before {position:absolute;width:0.2rem;height:0.933333rem;background:#295653;content:'';left:-0.653333rem;}
.about-wrap .session_2 .list-box .item-box:last-child {border-bottom:none;}
.about-wrap .session_2 .list-box .item-box h3 {font-size:20px;color:#4c4c4c;margin-bottom:0.266667rem;}
.about-wrap .session_2 .list-box .item-box p {position:relative;padding-left:1.066667rem;line-height:1.6;}
.about-wrap .session_2 .list-box .item-box p span {position:absolute;left:0;top:0;}
.about-wrap .session_2 .swiper-pagination {position:static;margin-top:1.333333rem;}
.about-wrap .session_2 .swiper-pagination-bullet-active {background:#295653;}
.about-wrap .session_3 {padding-left:0.2rem;padding-right:0.2rem;padding-bottom:1rem}
.about-wrap .session_3 figure {display:block;float:left;width:4.533333rem;margin-left:0.133333rem;margin-right:0.133333rem;padding:0;overflow:hidden;margin-top:0;margin-bottom:0.266667rem;}
.about-wrap .session_3 figure a {display:block;width:100%;padding:0.266667rem;box-sizing:border-box;background:#fff;overflow:hidden;text-align:center;}
.about-wrap .session_3 figure a img {max-height:340px;vertical-align:middle;max-width:100%;-webkit-transform:scale(1) rotate(0deg) translateY(0);-ms-transform:scale(1) rotate(0deg) translateY(0);transform:scale(1) rotate(0deg) translateY(0);-webkit-transition:all 1s;transition:all 1s;}
.about-wrap .session_3 figure a:hover img {-webkit-transform:scale(1.1) rotate(0.01deg);-ms-transform:scale(1.1) rotate(0.01deg);transform:scale(1.1) rotate(0.01deg);}
.about-wrap .session_3 figure p {height:0.933333rem;line-height:0.933333rem;text-align:center;font-size:14px;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.about-wrap .session_3 .more-center {text-align:center;margin-bottom:1.333333rem;margin-top:0.666667rem;}
.about-wrap .session_3 .more-center span {display:inline-block;width:3.066667rem;height:1.066667rem;line-height:1.066667rem;text-align:center;background:#295653;color:#fff;}
.contact-wrap .session_1 .item-box {padding-top:0.8rem;padding-bottom:0.8rem;}
.contact-wrap .session_1 .item-box:last-child {padding-bottom:0;}
.contact-wrap .session_1 .item-box:last-child .map-box {padding-bottom:0;}
.contact-wrap .session_1 .padding-box {padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;}
.contact-wrap .session_1 .padding-box .title-box {margin-bottom:0.933333rem;margin-bottom: 0.533333rem !important;}
.contact-wrap .session_1 .padding-box .title-box h3 {font-size:18px;}
.contact-wrap .session_1 .padding-box .title-box p {font-size:12px;color:#4c4c4c;}
.contact-wrap .session_1 .padding-box ul li {position:relative;line-height:0.9rem;padding-left:1.333333rem;box-sizing:border-box;color:#4c4c4c;padding-left: 0.833333rem;}
.contact-wrap .session_1 .padding-box ul li img {position:absolute;height:0.666667rem;left:0;top:0.266667rem;width: 15px;height: auto;top: 0.166667rem;}
.contact-wrap .session_1 .padding-box .er-box {text-align:left;font-size:0;/*margin-top:0.533333rem;*/}
.contact-wrap .session_1 .padding-box .er-box .item-er {display:inline-block;text-align:center;margin-right:0.4rem;}
.contact-wrap .session_1 .padding-box .er-box .item-er p {font-size:13px;}
.contact-wrap .session_1 .padding-box .er-box .item-er img {width:2.666667rem;}
.contact-wrap .session_1 .map-box {margin-top:1.066667rem;padding-top:1.066667rem;padding-bottom:1.066667rem;position:relative;}
.contact-wrap .session_1 .map-box:before {position:absolute;content:'';left:0.333333rem;right:0.333333rem;background:#e6e6e6;top:0;height:1px;}
.contact-wrap .session_1 .map-box:after {position:absolute;content:'';left:0.333333rem;right:0.333333rem;background:#e6e6e6;bottom:0;height:1px;}
.contact-wrap .session_1 .map-box img {width:100%;}
.news_list-wrap .title-box {text-align:center;margin-top:0.8rem;margin-bottom:0.8rem;}
.news_list-wrap .title-box span {display:inline-block;font-size:18px;font-weight:700;color:#295653;line-height:1.7;padding-left:20px;padding-right:20px;border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;}
.news_list-wrap .session_1 {padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;}
.news_list-wrap .session_1 .item-box {margin-bottom:0.666667rem;width:100%;}
.news_list-wrap .session_1 .item-box a {display:block;background:#fff;padding:0.4rem;}
.news_list-wrap .session_1 .item-box a h3 {margin-bottom:0.133333rem;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:14px}
.news_list-wrap .session_1 .item-box a p {text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;color:#808080;line-height: 1.7;font-size:13px;margin-bottom:6px;}
.news_list-wrap .session_1 .item-box a span {color:#808080;}
.news_list-wrap .session_1 .more-center {text-align:center;margin-bottom:1.333333rem;margin-top:0.666667rem;}
.news_list-wrap .session_1 .more-center span {display:inline-block;width:3.066667rem;height:1.066667rem;line-height:1.066667rem;text-align:center;background:#295653;color:#fff;}
.news_list-wrap .session_2 {padding-left:0.333333rem;padding-right:0.333333rem;}
.news_list-wrap .session_2 .title {margin-bottom:0.8rem;text-align:center;padding-left:0.266667rem;padding-right:0.266667rem;}
.news_list-wrap .session_2 .title h3 {font-size:0.418rem;color:#333333;margin-bottom:0.133333rem;line-height:1.4;text-align:center;}
.news_list-wrap .session_2 .title p {color:#747474;font-size:14px;}
.news_list-wrap .session_2 .title p span {display:inline-block;margin-left:0.266667rem;margin-right:0.266667rem;}

.news_list-wrap .session_2 .des-box{font-size:14px;color:#434343;line-height:1.8;}
.news_list-wrap .session_2 .des-box img {max-width:100%;padding:8px 0px}


.news_list-wrap .session_2 .other-box {margin-bottom:0.4rem;margin-top:0.8rem;}
.news_list-wrap .session_2 .other-box p {line-height:1.333333rem;font-size:13px;border-bottom:1px solid #bfbfbf;}
.news_list-wrap .session_2 .other-box p span {color:#295653;}
.news_list-wrap .session_2 .other-box p a {color:#333;}
.case_list-wrap .title-box {text-align:center;margin-top:0.8rem;margin-bottom:0.8rem;}
.case_list-wrap .title-box span {display:inline-block;font-size:20px;font-weight:700;color:#295653;line-height:1.7;padding-left:20px;padding-right:20px;border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;}
.case_list-wrap .session_1 {padding-left:0.533333rem;padding-right:0.533333rem;box-sizing:border-box;}
.case_list-wrap .session_1 figure {display:block;width:100%;margin:0;padding:0;overflow:hidden;background:#fff;margin-bottom:0.8rem;}
.case_list-wrap .session_1 figure a {display:block;width:100%;background:#fff;overflow:hidden;text-align:center;}
.case_list-wrap .session_1 figure a img {vertical-align:middle;width:100%;}
.case_list-wrap .session_1 figure p {height:1.666667rem;line-height:1.666667rem;text-align:center;font-size:14px;color:#4c4c4c;}
.case_list-wrap .session_1 .more-center {text-align:center;margin-bottom:1.333333rem;margin-top:0.666667rem;}
.case_list-wrap .session_1 .more-center span {display:inline-block;width:3.066667rem;height:1.066667rem;line-height:1.066667rem;text-align:center;background:#295653;color:#fff;}
.pro_list-wrap .title-box {text-align:center;margin-top:0.8rem;margin-bottom:0.8rem;}
.pro_list-wrap .title-box span {display:inline-block;font-size:20px;font-weight:700;color:#295653;line-height:1.7;padding-left:20px;padding-right:20px;border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;}
.pro_list-wrap .select-box {height:1.2rem;line-height:1.2rem;background:#ebebeb;padding-left:0.2rem;padding-right:0.2rem;box-sizing:border-box;}
.pro_list-wrap .select-box select {width:100%;}
.pro_list-wrap .list-box figure {display:block;width:100%;margin:0;padding:0;overflow:hidden;background:#fff;margin-bottom:0.8rem;}
.pro_list-wrap .list-box figure a {display:block;width:100%;background:#fff;overflow:hidden;padding:0.266667rem;box-sizing:border-box;text-align:center;}
.pro_list-wrap .list-box figure a img {width:100%;}
.pro_list-wrap .list-box figure p {height:1.666667rem;line-height:1.666667rem;text-align:center;font-size:14px;color:#4c4c4c;border-top:1px solid #f5f5f5;}
.pro_list-wrap .more-center {text-align:center;margin-bottom:1.333333rem;margin-top:0.666667rem;}
.pro_list-wrap .more-center span {display:inline-block;width:3.066667rem;height:1.066667rem;line-height:1.066667rem;text-align:center;background:#295653;color:#fff;}
.pro_list-wrap .session_1 {padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;padding-top:0.533333rem;}
.pro_list-wrap .session_1 .list-box {padding-left:0.266667rem;padding-right:0.266667rem;}
.pro_list-wrap .session_1 .list-box .item-box {background:#fff;box-sizing:border-box;margin-bottom:0.4rem;}
.pro_list-wrap .session_1 .list-box .item-box .img-box {padding:0.266667rem;}
.pro_list-wrap .session_1 .list-box .item-box .img-box img {width:100%;}
.pro_list-wrap .session_1 .list-box .item-box .txt-box {height:1.666667rem;line-height:1.666667rem;text-align:center;border-top:0.066667rem solid #f5f5f5;font-size:15px; overflow:hidden}
.pro_list-wrap .session_2 {padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;padding-top:0.533333rem;}
.pro_list-wrap .session_2 .title {font-weight:700;font-size:16px;margin-top:0.666667rem;margin-bottom:1.066667rem;}
.pswp__img {width:100%!important;height:auto!important;}